Anonymous Login
2020-02-19 00:19 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000422Pending RequestsProjectspublic2014-08-16 18:50
Reporterzbyszek 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000422: implementation of Critical Path Method (CPM) to program
Descriptionimplementation of Critical Path Method (CPM) to program
TagsNo tags attached.
Attached Files

-Relationships
related to 0000078closedtrevormorse v2.4 Release (Closed) Task dependencies not cascading 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-05-03 06:20 zbyszek New Issue
2010-05-03 07:00 caseydk Relationship added related to 0000078
2010-05-04 15:55 caseydk Project v2.0 Release (Closed) => Pending Requests
2010-05-04 17:35 caseydk Category => Projects
2011-02-24 01:03 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-05-24 22:10 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:50 caseydk Category General => Projects
+Issue History